.search_wrapper{
	font-size: 12px;
}

.tx-indexedsearch-whatis{
	font-size: 12px;
	color: #4E4B4C;
}

.tx-indexedsearch-browsebox{
	font-size: 12px;
	color: #4E4B4C;
}

.tx-indexedsearch-browsebox a{
	font-size: 12px;
	color: #F0812D;
}

.search_results{
	font-size: 12px;
	color: #4E4B4C;
}

.search_results H3 a{
	color: #4E4B4C;
}

.tx-indexedsearch-text-item-path a{
	color: #F0812D;
}

.tx-indexedsearch-redMarkup{
	color: #F0812D;
}

.searchform_sword {
	height: 19px;
}

.tx-indexedsearch-browsebox li {
	list-style-type: none;
	display: inline;
	padding: 15px 15px;

}